openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stlecho <stle...@gmail.com>
Subject Re: ClassFormatError when using Enhancement Builder
Date Wed, 19 May 2010 11:49:33 GMT

The Java version I'm using in Eclipse is JDK1.6 and this is the only one
installed. I suppose that the Enhancement plugin uses the same one. I've
been doing several times "Clean Project", but this does not solve the
problem. 

Using the OpenJPA Enhancher Agent option works perfectly, so I suppose that
the configuration and code annotations are correct.

Do you have any further ideas ?


Jean-Baptiste BRIAUD -- Novlog wrote:
> 
> You might had enhanced using one JDK version and compile or run classes
> using one another.
> 

-- 
View this message in context: http://openjpa.208410.n2.nabble.com/ClassFormatError-when-using-Enhancement-Builder-tp5074201p5074573.html
Sent from the OpenJPA Users mailing list archive at Nabble.com.

Mime
View raw message